Application: gvSIG desktop - gvSIG bugs #1910
Errors in initialization of application after installing
06/13/2013 05:36 PM - Antonio Falciano

"Time filter on a view"

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

If  install the "Tools: Time filter on a view" from the Addons Manager and restart gvSIG, then errors in initialization of application

happen.

If | remove manually the org.gvsig.timesupport.app.viewfilter.extension folder, the errors happen in the same way because duplicated

classes were installed before.

So | have to reinstall gvSIG from scratch in order to remove all the errors.

History

#1 - 01/13/2014 09:59 AM - Alvaro Anguix
- Assignee set to Ignacio Brodin
- Priority changed from High to Normal

#2 - 01/16/2014 01:33 PM - Alvaro Anguix
- Target version set to 2.1.0-2219-testing

#3 - 02/12/2014 11:53 AM - Alvaro Anguix
- Target version changed from 2.1.0-2219-testing to 2.1.0-2221-testing

#4 - 02/13/2014 02:57 PM - Alvaro Anguix
- Target version changed from 2.1.0-2221-testing to 2.2.0-2311-rc2

#5 - 04/04/2014 10:37 AM - Alvaro Anguix
- Assignee deleted (Ignacio Brodin)

#6 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#7 - 03/04/2020 02:33 PM - Alvaro Anguix
- Status changed from New to Outdated

Files
gvSIG.log 54.7 KB 06/13/2013 Antonio Falciano
gvSIG-environ.info 7.68 KB 06/13/2013 Antonio Falciano
